# [[WHO]] visit
	-
- # REALISE study registration
	- ## Our first, and biggest, clinic trial is registered
	- #+BEGIN_VERSE
	  At STOP2030 we want to provide a pharmacological tool that helps at delivering WHO's elimination goals for soil-transmitted helminthiasis (STH). That is why we're happy to announce that we've completed the design of the REALISE study (Real world Evaluation of an ALbendazol-Ivermectin coformulation Safety and Effectiveness). The details of the trial have been published in clinicaltrials.gov and the Pan African Clinical Trial Registry, and are now ready to be delivered to the Institutional Review Boards (IRBs) in Ghana and Kenya, where the .
	  
	  This clinical trial is a Cohort Event Study aimed at evaluating the safety and effectiveness of our fixed-dose coformulation (FDC) of albendazol and ivermectin within  large populations, matched against the standard dose albendazole currently in use against STH. We expect to recruit around 20 thousand school-aged children between 5 and 17 years old in Kenya and Ghana.
	  
	  The general objectives of the REALISE study are to validate the benefits of the FDC through this pragmatic trial in the context of a mass drug administration (MDA) programme to evaluate the safety as a primary endpoint and effectiveness profile as a secondary endpoint, in a large population of school-aged children.
	  
	  The clinical trial will have two arms, randomized by school. One arm will receive a single dose of the fixed-dose coformulation tablet (alb 400mg/ivm 9mg for children between 5 and 14 years old, alb 400mg/ivm 18mg for 15-17s), while the other, acting as an active control group, will receive a single dose of albendazole 400mg.
	  
	  If you want to review the full protocol, please visit the REALISE study's page at clinicaltrials.gov or PACTR.
	  
	  #+END_VERSE
	- ## The REALISE clinical trial is registered
	- #+BEGIN_VERSE
	  At STOP2030, we aim to provide a pharmacological tool that aids in achieving the WHO's goals for soil-transmitted helminthiasis (STH) by 2030. That's why we are thrilled to announce that the REALISE study (Real world Evaluation of an ALbendazol-Ivermectin coformulation Safety and Effectiveness), our most ambitious clinical trial yet, has been registered on clinicaltrials.gov and the Pan African Clinical Trial Registry (id number PACTR202402529220760).
	  
	  This randomized control trial is a Cohort Event Monitoring study designed to evaluate the safety and effectiveness of our fixed-dose coformulation (FDC) of albendazole and ivermectin in large
	  populations, compared to the standard dose of albendazole currently used against STH. We plan to recruit around 20,000 school-aged children between 5 and 17 years old in Kenya and Ghana, starting the the second semester of 2024.
	  
	  The general goals of the REALISE study are to validate the benefits of the FDC through this pragmatic trial within the context of a mass drug administration (MDA) program, to evaluate safety as a primary endpoint, and effectiveness profile as a secondary endpoint, in a large population of school-aged children.
	  
	  The clinical trial will have two arms, randomized by school. One arm will receive a single dose of the fixed-dose coformulation tablet (alb 400mg/ivm 9mg for children between 5 and 14 years old; alb 400mg/ivm 18mg for those aged 15-17), while the other arm, serving as an active control group, will receive a single dose of albendazole 400mg, the current standard.
	  
	  If you want to review the full protocol, please visit the REALISE study's page on clinicaltrials.gov or PACTR (trial id: PACTR202402529220760).
	  #+END_VERSE